Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

La console dice nuovo aggiornamento...



  • Salve ragazzi,
    Da un paio di giorni recalbox mi dice che c’è un nuovo aggiornamento (ho dragonblaze) ma quando vado a farlo con cavo mi dà errore. È impazzita la console o c’è veramente un aggiornamento?

    Grazie



  • È un errore di sistema sui server di aggiornamento, un problema già reso noto dagli sviluppatori. Pare stiano lavorando alla 6.2 di cui è già stato pubblicato il changelog in qualche altra discussione qui sul forum. Ma aspetta che sia pubblicamente rilasciato sul sito, nel frattempo non tentare di aggiornare, il messaggio è frutto di un problema sul quale stanno lavorando.



  • Grazie della risposta



  • Grazie, succede anche a me e non capivo. Ora tutto chiaro.



  • Si confermo, è un probema di aggiornamento, credo che a breve sarà rilasciata la versione 6.2, io mi preparo con un bel backup di tutta la micro sd


Log in to reply
 

Want to support us ?

151
Online

78.8k
Users

20.2k
Topics

148.1k
Posts